/* WHATSASPP COLOR */#template .fa-whatsapp{color:#43bf00;}
/* ANIMATION LINK AND MORE */ #template .anim {-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s  ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
/* HEADER TOP */
#template {
	font-family:Open Sans;
    background:url('../images/bg.png');
}

#gh, .tb_v4bc {
	width: 980px;
    margin: 0 auto;
}
#top {
	background:#000;
	vertical-align: middle;
	padding:15px;
    font-size:16px;
    color:#fff;
}
#top div:nth-child(3){

    margin-bottom:-15px;
    margin-top:-5px;
}
#top .btn-search {
    height:33px;
    background:#383838;
    border:none;
    position:absolute;
    width:100%;
    padding-left:10px;
    left:0px;
}
#top button {
    position:absolute;
    background: none;
    border-radius: 0px;
    right: 0px;
    padding-right:10px;
    border:0px none !important;
    box-shadow: none;
    
}
#top button > i {
    font-size:16px;
    margin-top:2px;
}
#top > div > div {
    text-align: center;
}
.glow:link,.glow:visited {
	color:#fff;
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 0px 0px 0px rgba(86,205,255,0.56);
}
.glow:hover {
	text-decoration: none;
    text-shadow: 0px 0px 16px rgba(150,255,255,1), 0px 0px 5px rgba(15,136,206,1), 0px 0px 36px rgba(15,136,206,2), 0px 0px 50px rgba(86,205,255,2), 1px 1px 4px rgba(0,0,0,1);
}
#header {
    background:#1c1c1c;
    font-size:16px;
}
#header img {
    padding:25px 0px 20px 0px;
}
#header div:nth-child(2) a{
    padding:20px
}
#header div:nth-child(2) {
    padding:27px;
        padding-left:0px;
}

/********SLIDER********/
#gallery #images img { width: 100%; height: 100%; object-fit: contain;}
#img-2:target ~ #bullets > li:nth-child(1) a,
#img-3:target ~ #bullets > li:nth-child(1) a,
#img-4:target ~ #bullets > li:nth-child(1) a { background: #b2b2b2; }

#gallery > i {display:none;}
#gallery #images img {visibility:hidden;display: none;opacity: 0;}
#img-1:target ~ #images > li:nth-child(1) img,
#img-2:target ~ #images > li:nth-child(2) img,
#img-3:target ~ #images > li:nth-child(3) img,
#img-4:target ~ #images > li:nth-child(4) img  { visibility:visible;display: block; z-index:5; 
    -moz-animation: fade 0.2s forwards;
    -webkit-animation: fade 0.2s forwards;
    -o-animation: fade 0.2s forwards;
    -ms-animation: fade 0.2s forwards;
     animation: fade 0.2s forwards;
    }
    

@-moz-keyframes fade /* Firefox */
{
from {opacity: 0;}
to {opacity: 1;}
}

@-webkit-keyframes fade /* Safari and Chrome */
{
from {opacity: 0;}
to {opacity: 1;}
}


@-ms-keyframes fade /* IE10 */
{
from {opacity: 0;}
to {opacity: 1;}
}

@keyframes fade
{
from {opacity: 0;}
to {opacity: 1;}
}
    
    

    
/*  active first img*/
#gallery #images > li:nth-child(1) img { display: block; visibility:visible;opacity: 1;}    
#img-2:target ~ #images > li:nth-child(1) img,
#img-3:target ~ #images > li:nth-child(1) img,
#img-4:target ~ #images > li:nth-child(1) img {display: none;}
    

/*arrows*/
    #arrows-left{position: absolute; top:calc(50% - 25px);font-size: 50px; left: 15px; color:#fff; padding: 0px;}
    #arrows-left li { display: inline-block;}
	    #arrows-left li a{ width: 58px;height: 58px;display:block; border-radius: 100px; padding-left:10px; font-weight: bold;color:#fff; background:rgba(255,255,255,0.2); position:ab;}
	#arrows-left li a i {top: 3px;position: absolute;left: 18px;}
    
    /*polozenie startowe*/
    #img-2 ~ #arrows-left > li:nth-child(1) {display: none;}
    #img-2 ~ #arrows-left > li:nth-child(2) {display: none;}
    #img-2 ~ #arrows-left > li:nth-child(3) {display: none;}

    
    #img-1:target ~ #arrows-left > li:nth-child(1) {display: none;}
    #img-1:target ~ #arrows-left > li:nth-child(2) {display: none;}
    #img-1:target ~ #arrows-left > li:nth-child(3) {display: block;}

    #img-2:target ~ #arrows-left > li:nth-child(1) {display: block;}
    #img-2:target ~ #arrows-left > li:nth-child(2) {display: none;}
    #img-2:target ~ #arrows-left > li:nth-child(3) {display: none;}

    
    #img-3:target ~ #arrows-left > li:nth-child(1) {display: none;}
    #img-3:target ~ #arrows-left > li:nth-child(2) {display: block;}
    #img-3:target ~ #arrows-left > li:nth-child(3) {display: none;}

    
    #img-4:target ~ #arrows-left > li:nth-child(1) {display: none;}
    #img-4:target ~ #arrows-left > li:nth-child(2) {display: none;}
    #img-4:target ~ #arrows-left > li:nth-child(3) {display: block;}
    

        
    #arrows-right{position: absolute; top:calc(50% - 25px);font-size: 50px; right: 15px; color:#fff}
        
        
        
        
    #arrows-right li { display: inline-block;}
    #arrows-right li a{ width: 58px;height: 58px;display:block; border-radius: 100px; padding-right:10px; font-weight: bold;color:#fff; background:rgba(255,255,255,0.2); position:ab;}
	#arrows-right li a i {top: 3px;position: absolute;right: 18px;}

      /*polozenie startowe*/
    #img-2 ~ #arrows-right > li:nth-child(1) {display: block;}
    #img-2 ~ #arrows-right > li:nth-child(2) {display: none;}
    #img-2 ~ #arrows-right > li:nth-child(3) {display: none;}
    
    #img-1:target ~ #arrows-right > li:nth-child(1) {display: block;}
    #img-1:target ~ #arrows-right > li:nth-child(2) {display: none;}
    #img-1:target ~ #arrows-right > li:nth-child(3) {display: none;}

    #img-2:target ~ #arrows-right > li:nth-child(1) {display: none;}
    #img-2:target ~ #arrows-right > li:nth-child(2) {display: block;}
    #img-2:target ~ #arrows-right > li:nth-child(3) {display: none;}
    
    #img-3:target ~ #arrows-right > li:nth-child(1) {display: none;}
    #img-3:target ~ #arrows-right > li:nth-child(2) {display: none;}
    #img-3:target ~ #arrows-right > li:nth-child(3) {display: block;}
    
    #img-4:target ~ #arrows-right > li {display: none;}

#productImages {
    position:relative;
    margin-bottom: 0px;
}
#slider {
    background:#000;
    margin:0px;
    
}
/**********UberUns***********/
.uberuns{
    background:#131313;
    color:#fff;
    margin-top:20px;
    padding:10px 20px 20px 20px;
}
.uberuns h3{
    font-size:16px;
    margin:0px;
    font-weight: bold;
    margin-bottom: 20px;
}
.uberuns p {
    font-size:15px;
}
.big-title {
    text-transform: uppercase;
    text-align: center;
    color:#fff;
    font-size:30px;
    font-weight: 300;
    margin-bottom:20px;
}
.category {
    margin-bottom: 20px;
    
}
.category .category-box{
    background:#fff;
    padding:0px;
    position:relative;
    height:370px;
    overflow: hidden
}
.category .category-box img {
    position:absolute;
    width:100%;
}
.category .category-box .wrapper {
    position:absolute;
    width:100%;
    text-align: center;
    text-transform: uppercase;
    font-size:24px;
    font-weight: 600;
    color:#fff;
    bottom:0px;
    padding:10px;
    background:rgba(56,56,56,0.9);
}
.category a:hover .category-box img {
    opacity:0.6;
}
.category a:hover .category-box .wrapper{
    background:rgba(255,255,255,0.9);
    color:#383838;
}
.articles {
    margin-bottom:20px;
}
.articles .article-box {
    height:210px;
    position:relative;
    background:#000;
    overflow: hidden;
    text-transform: uppercase;
    color:#fff;
}
.articles .article-box img {
    position:absolute;
    opacity:0.9;
    width:100%;
}
.articles .article-box .art-title {
    color:#fff;
    position:absolute;
    font-size:19.13px;
    top:20px;
    left:20px;
}
.articles .article-box .art-description {
    position:absolute;
    top:55px;
    left:20px;
    font-size:14px;
}
.articles .article-box .art-button {
    position:absolute;
    bottom:20px;
    left:20px;
    border:2px solid #fff;
    font-size:16.82px;
    padding:10px 40px;
    font-weight: 600;
    background:none;
}
.articles a:hover .article-box img {
    opacity:1;
    transform:scale(1.1);
}
.articles a:hover .article-box .art-button {
    background:#fff;
    border:2px solid #000;
    color:#000;
}
#footer {
    background:#000;
    color:#fff;
    padding-bottom:15px;
    margin-bottom:13px;
}
#footer .footer-box h2 {
    font-size:18px;
    font-weight: 600;
    border-bottom:1px solid #3a3a3a;
    padding-bottom:10px
}
#footer .footer-box .footer-links a {
    display:block;
    font-size:13px;
    line-height: 12px;
    color:#fff;
    padding:2px 0px
}
#footer .footer-box .footer-contact {
    color:#ececec;
    font-size:20px
}
#footer .footer-box .footer-contact > div {
    padding-top: 10px;
    margin-bottom:5px;
}
#footer .footer-box .footer-contact i {
    color:#bcbcbc;
    font-size: 24px;
    width:40px;
    text-align: center;
}
#footer .footer-box .footer-payment {
    font-size:13px;
}
#footer .footer-box .footer-payment > div img {
    float:left;
    margin-right: 15px
}
#template-info {
    background:#000;
    text-align: center;
    color:#fff;
    font-size:11px;
    padding:13px 0px;
}
#template-info small {
    font-size:10px;
    padding-bottom:20px;
}
#template-info p {
    margin:0px;
    margin-top:8px;
}
.template-icon {
    text-align: center;
    padding-bottom:20px;
}
.template-icon img {
    width:137px;
}

#center {
    margin-top:20px;
    padding:10px;

}
#center > .container {
    background:#fff;
}
#template #left {
        width: 237px;
        display:inline-block;
        padding: 14px 0px 14px 10px;
}

/* LEFT MENU */

#template .lev1 > li {
	display: block;
    padding: 0;
    background: rgba(225, 225, 225, 0);
    border-bottom: 1px solid #ffffff;
    font-size: 14px;
    font-weight: 400;
    font-family: "Open Sans";
    line-height: 30px;
    margin-top: 1px;
    padding: 0px 2px;
    text-transform: uppercase
}
#template .lev1 > li > a {
		color: #080808;
        font-weight: 600;
}
#template .lev1 li a:hover, #template .lev1 li > .active  {color:#0721cb; text-decoration:none;}
#template .lev1 span {color:#999;}
#template .lev2 {
	list-style:none;
	padding-left:5px;
}
#template .lev2 > li {
	display: block;
	padding: 0px 0px 0px 5px;
	border-left: 0px;
	font-weight: 400;
	    line-height: 30px;
	text-transform: initial;
	font-size: 14px;
}
#template .lev2 >li > a {
	color: #080808;
}
#template .lev3 {
	list-style:none;
	padding-left:10px;
}
#template .lev3 > li {
	display: block;
	padding: 0px 0px 0px 5px;
	border-left: 0px;
	font-weight: 400;
	    line-height: 30px;
	text-transform: initial;
	font-size: 14px;
}
#template .lev3 >li > a {
	color: #080808;
}
#template .lcat > a {
	color:#080808;
}
#template .ttl {
    color: #080808;
    display: block;
    padding: 0;
    background: rgba(225, 225, 225, 0);
    border-left: none;
    font-size: 14px;
    font-weight: 600;
    font-family: "Open Sans";
    line-height: 30px;
    margin-top: 1px;
    padding: 0px 2px;
}
#template .v4mid {background:none;}
#template .lev1 {
    padding: 0;
    list-style: none;
}
#template .v4acp {
	display:none;
}


.left-box .left-box-title {
    margin: 10px 0 0 0;
    background: #1b1b1b;
    color:#fff;
    line-height: 40px;
    padding-left: 20px;font-weight:500;
}
.left-box .left-box-content {
    height: 160px;
    background: #f4f4f4;
    padding:20px 10px;
}
.left-box .left-box-content img {
    float:left;
    margin-right: 10px;
}
.left-box .left-box-content p {
    color: #000; 
    margin: 0; 
    margin-top: 10px; 
    font-size:13px;
    line-height:15px;
}
.left-box .left-box-content p.twolines {
    margin-top:2px
}
#template #left #left-box-img {
    height: 279px;
    position:relative;
    overflow: hidden;
    width: 100%;
}
#template #left #left-box-img .box-offer {
    margin-top: 10px;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    padding-bottom: 0px;
}
#template #left #left-box-img .box-offer img {
    height: auto;
    width: 100%!important;
    transition: all 0.8s ease-in-out;
}
#template #left #left-box-img .box-offer:hover img {
    transform: scale(1.05);  
}
#template #left #left-box-img .wrapper-txt {
	position:absolute;
	bottom: 7px;
	background:#1b1b1b;
	padding:7px;
	width:100%;
    font-weight:600;
}
#template #left #left-box-img .wrapper-txt .title {
	margin:0px;
	text-transform:uppercase;
	color:#fff;
	font-size:13px;
}
#template #left #left-box-img .wrapper-txt i {
    position:absolute;
    padding:15px 16px;
    font-size:18px;
    right:0px;
    bottom:2px;
    background:#000;
    color:#fff;
}
#template #left #left-box-img:hover .wrapper-txt i {
    background:#fff;
    color:#000;
}
#template .left-box-list {
    margin-top: 20px;
}
#template .left-box-list .list-title {
    font-size:12px;
    color:#000;
    font-weight: 600;
    padding-left: 15px;
    margin-bottom: 12px;
}
#template .left-box-list li {
    font-size:11px;
    margin-bottom: 10px;
    color:#212121;
    max-width: 170px
}
#template .left-box-list li i {
    color:#12aa15;
}
.fa-ul{
    padding-left: 5px !important;
}
/* --------------------- RIGHT ------------- */
#template #right {
    width: 722px;
    float: right;  
	padding-right:10px;
	padding:14px 0 0 0;
    }
#startsite {
    margin-bottom:20px;
}
.faq-box {
    background:#000;
    border:1px solid #fff;
    margin-bottom: 20px;
}
.faq-box .faq-title {
    text-align: center;
    text-transform: uppercase;
    font-size:20px;
    color:#7fb7ef;
    margin:0px;
    margin-top: 22px;
}
.faq-box .faq-text{
    padding:35px 55px 25px 55px;
    color:#fff;
    font-size:15px;
}
.faq-box a{
    color:#7fb7ef !important;
}
.faq-box a:hover{
    color:#fff !important;
}

#article {
    background:#131313;
    padding:10px;
    margin-top: -15px;
    margin-bottom: 20px;
    padding-bottom: 50px;
}

#article #gallery {    width: 100%;position: relative;}
#article #images {
 
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 0px !important;
}        
#article #gallery #images img { width: 100%; height: 100%; object-fit: contain;visibility:hidden;display: none;opacity: 0;}
#article #gallery > i {display:none;}

@-moz-keyframes fade /* Firefox */{from {opacity: 0;}to {opacity: 1;}}
@-webkit-keyframes fade /* Safari and Chrome */{from {opacity: 0;}to {opacity: 1;}}
@-ms-keyframes fade /* IE10 */{from {opacity: 0;}to {opacity: 1;}}
@keyframes fade{from {opacity: 0;}to {opacity: 1;}}
/* zoom images*/
    
    #close-lightbox-1,
    #close-lightbox-2,
    #close-lightbox-3,
    #close-lightbox-4 {display: none;}
    
    #lightbox-1:target ~ #images,
    #lightbox-2:target ~ #images,
    #lightbox-3:target ~ #images,
    #lightbox-4:target ~ #images  { position: fixed;width: 100%; height: 100%;background: rgba(0, 0, 0, 0.7);top: 0;left: 0; z-index: 99; }
    
    #lightbox-1:target ~ #images > li img,
    #lightbox-2:target ~ #images > li img,
    #lightbox-3:target ~ #images > li img,
    #lightbox-4:target ~ #images > li img {display: none;}
    
    #lightbox-1:target ~ #images > li:nth-child(1) img,
    #lightbox-2:target ~ #images > li:nth-child(2) img,
    #lightbox-3:target ~ #images > li:nth-child(3) img,
    #lightbox-4:target ~ #images > li:nth-child(4) img {position: absolute;margin-left: auto;margin-right: auto;left: 0;right: 0; z-index: 100; display: block;visibility: visible;opacity: 1;}

    #lightbox-1:target ~ #images #close-lightbox-1, 
    #lightbox-2:target ~ #images #close-lightbox-2,
    #lightbox-3:target ~ #images #close-lightbox-3,
    #lightbox-4:target ~ #images #close-lightbox-4 {width: 100%;height: 100%;display: block;z-index: 99999;position: fixed;}
	#productBigImage a.lightbox_close {display:none;}
#article  #productBigImage a.lightbox_close_bg {display:none;}
 .imgs-lg .img {visibility:hidden;z-index:0;height:0;display:none;}
 .imgs-lg, .imgs-lg a.lightboxlink {width:100%;height:100%;}
 .lightbox {width:100%;height:100%;}
 .i-img-lg, .i-img-zoom {display:none;height:1px;width:1px;}
 #productBigImage .img {width:100%;height:100%;background-size:contain;background-repeat:no-repeat;background-position-y:center;background-position-x:center;background-color:#000;}
 .productThumbs .img {opacity:0.6;height:100px;width:24%;display:inline-block;background-size:contain;background-repeat:no-repeat;background-position-y:center;background-position-x:center;margin-right: 1.7810px;}
 #productImages {position:relative;width:100%;}
 #productImages .images {margin-top:5px;}
 #productImages .i-img-lg:target ~ #productBigImage .img:first-of-type {visibility:hidden; display:none;}
 #productImages #productBigImage .img:first-of-type,
 #productImages #img-lg-1:target ~ #productBigImage .img-1,
 #productImages #img-lg-2:target ~ #productBigImage .img-2,
 #productImages #img-lg-3:target ~ #productBigImage .img-3,
 #productImages #img-lg-4:target ~ #productBigImage .img-4,
 #productImages #img-lg-5:target ~ #productBigImage .img-5,
 #productImages #img-lg-6:target ~ #productBigImage .img-6,
 #productImages #img-lg-7:target ~ #productBigImage .img-7,
 #productImages #img-lg-8:target ~ #productBigImage .img-8,
 #productImages #img-lg-9:target ~ #productBigImage .img-9,
 #productImages #img-lg-10:target ~ #productBigImage .img-10 { visibility:visible; z-index:5; display:block;    -moz-animation: fade 0.8s forwards;-webkit-animation: fade 0.8s forwards;-o-animation: fade 0.8s forwards;-ms-animation: fade 0.8s forwards; animation: fade 0.8s forwards;}
 .i-img-zoom:target ~ #productBigImage #lightbox {position: fixed;top:0;left:0;background-image:url('../images/lightbox_bg.png');width:100vw;height:100vh;z-index:9999;}
 .i-img-zoom:target ~ #productBigImage #lightbox a.img {width: 50%;margin: auto; }
 .i-img-zoom:target ~ #productBigImage a.lightbox_close {display:block;width:100px!important;border:1px solid #222;background:#333;color:#fff;position:absolute;right:20px;right:45px;top:10px;    top: 7vw;
    text-align: center;
    z-index: 9999;}
 .i-img-zoom:target ~ #productBigImage a.lightbox_close_bg {display:block;width:100vw;height:100vh;position:absolute;}
 #productImages .i-img-zoom:target ~ #productBigImage .img-1 {visibility:hidden;display:none;}
 #productImages #lightbox-1:target ~ #productBigImage .img-1,
 #productImages #lightbox-2:target ~ #productBigImage .img-2,
 #productImages #lightbox-3:target ~ #productBigImage .img-3, 
 #productImages #lightbox-4:target ~ #productBigImage .img-4,
 #productImages #lightbox-5:target ~ #productBigImage .img-5,
 #productImages #lightbox-6:target ~ #productBigImage .img-6,
 #productImages #lightbox-7:target ~ #productBigImage .img-7,
 #productImages #lightbox-8:target ~ #productBigImage .img-8,
 #productImages #lightbox-9:target ~ #productBigImage .img-9,
 #productImages #lightbox-10:target ~ #productBigImage .img-10 {visibility:visible;z-index:5;width:95vmin;height:90vmin;margin-top:1vh;display:block;background-position-y:center;background-position-x:center;background-position-x:center;}
.i-img-zoom:target ~ #productBigImage #lightbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.86);
}
   /* THUMBS !!! */
   #photo-thumb {margin:0px; padding:0px; text-align:center; width:100%px;}
   #photo-thumb a {height:55px;width:67px;display:inline-block;background-size:contain;background-repeat:no-repeat;background-position-y:center;background-position-x:center;margin-right: 1.7810px;}
   #photo-thumb li { overflow: hidden; opacity:0.4; display: inline-block; width:67px; height: 55px; border:1px solid #ddd; background:#000;margin:2px}
   #photo-thumb li a:hover {opacity:0.8;}
    #img-lg-2 ~ #photo-thumb > li:nth-child(1) {opacity:1;}
    #img-lg-2 ~ #photo-thumb > li:nth-child(2) {opacity:0.4;}
    #img-lg-2 ~ #photo-thumb > li:nth-child(3) {opacity:0.4;}
    #img-lg-2 ~ #photo-thumb > li:nth-child(4) {opacity:0.4;}
    #img-lg-2 ~ #photo-thumb > li:nth-child(5) {opacity:0.4;}
    #img-lg-2 ~ #photo-thumb > li:nth-child(6) {opacity:0.4;}
    
    #img-lg-1:target ~ #photo-thumb > li:nth-child(1) {opacity:1;}
    #img-lg-1:target ~ #photo-thumb > li:nth-child(2) {opacity:0.4;}
    #img-lg-1:target ~ #photo-thumb > li:nth-child(3) {opacity:0.4;}
    #img-lg-1:target ~ #photo-thumb > li:nth-child(4) {opacity:0.4;}
    #img-lg-1:target ~ #photo-thumb > li:nth-child(5) {opacity:0.4;}
    #img-lg-1:target ~ #photo-thumb > li:nth-child(6) {opacity:0.4;}


    #img-lg-2:target ~ #photo-thumb > li:nth-child(1) {opacity:0.4;}
    #img-lg-2:target ~ #photo-thumb > li:nth-child(2) {opacity:1;}
    #img-lg-2:target ~ #photo-thumb > li:nth-child(3) {opacity:0.4;}
    #img-lg-2:target ~ #photo-thumb > li:nth-child(4) {opacity:0.4;}
    #img-lg-2:target ~ #photo-thumb > li:nth-child(5) {opacity:0.4;}
    #img-lg-2:target ~ #photo-thumb > li:nth-child(6) {opacity:0.4;}
    
    #img-lg-3:target ~ #photo-thumb > li:nth-child(1) {opacity:0.4;}
    #img-lg-3:target ~ #photo-thumb > li:nth-child(2) {opacity:0.4;}
    #img-lg-3:target ~ #photo-thumb > li:nth-child(3) {opacity:1;}
    #img-lg-3:target ~ #photo-thumb > li:nth-child(4) {opacity:0.4;}
    #img-lg-3:target ~ #photo-thumb > li:nth-child(5) {opacity:0.4;}
    #img-lg-3:target ~ #photo-thumb > li:nth-child(6) {opacity:0.4;}
    
    #img-lg-4:target ~ #photo-thumb > li:nth-child(1) {opacity:0.4;}
    #img-lg-4:target ~ #photo-thumb > li:nth-child(2) {opacity:0.4;}
    #img-lg-4:target ~ #photo-thumb > li:nth-child(3) {opacity:0.4;}
    #img-lg-4:target ~ #photo-thumb > li:nth-child(4) {opacity:1;}
    #img-lg-4:target ~ #photo-thumb > li:nth-child(5) {opacity:0.4;}
    #img-lg-4:target ~ #photo-thumb > li:nth-child(6) {opacity:0.4;}

    #img-lg-5:target ~ #photo-thumb > li:nth-child(1) {opacity:0.4;}
    #img-lg-5:target ~ #photo-thumb > li:nth-child(2) {opacity:0.4;}
    #img-lg-5:target ~ #photo-thumb > li:nth-child(3) {opacity:0.4;}
    #img-lg-5:target ~ #photo-thumb > li:nth-child(4) {opacity:0.4;}
    #img-lg-5:target ~ #photo-thumb > li:nth-child(5) {opacity:1;}
    #img-lg-5:target ~ #photo-thumb > li:nth-child(6) {opacity:0.4;}

    #img-lg-6:target ~ #photo-thumb > li:nth-child(1) {opacity:0.4;}
    #img-lg-6:target ~ #photo-thumb > li:nth-child(2) {opacity:0.4;}
    #img-lg-6:target ~ #photo-thumb > li:nth-child(3) {opacity:0.4;}
    #img-lg-6:target ~ #photo-thumb > li:nth-child(4) {opacity:0.4;}
    #img-lg-6:target ~ #photo-thumb > li:nth-child(5) {opacity:0.4;}
    #img-lg-6:target ~ #photo-thumb > li:nth-child(6) {opacity:1;}

	#photo-thumb a:hover { opacity:2;}

#article #productBigImage {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 400px;
    margin-top: 0;
	margin-bottom:10px;
}

#article .article-alert {
    background:#fff;
    font-size:12px;
    font-weight: 800;
    color:#ff0000;
    text-align: center;
    padding-bottom:3px;
}
#article .article-title {
    font-size:16px;
    color:#fff;
    font-weight: 600;
    margin-left: 10px
}
#article .article-description {
    color:#fff;
    font-size:13px;
    margin-left: 10px;
    margin-bottom:35px
}
#article .product-function {
    margin:5px;
    margin-left:10px;
    color:#fff;
    font-weight: 600;
    font-size:14px;
    
}
#article #price-box{
    height:77px;
    background:#000;
    position:relative;
    overflow: hidden;
    margin-top: 20px;
}
#article #price-box .price-box-left {
    position:absolute;
    font-size:18px;
    font-weight: 200;
    color:#fff;
    background:#1b1b1b;
    padding:27px 15px;
}
#article #price-box a:hover .price-box-left {
    background:#3a3a3a;
}
#article #price-box .price-box-right {
    color:#fff;
    float: right;
    font-size:18px;
    text-align: right;
    padding:10px
}

#article #price-box span {
    font-size: 19px;
    font-weight: 600;
}
#article #price-box .vat-info {
    font-size:11px;
}

/*******TABS*******/
    #tabs {
        margin-top: 70px;
        background: #131313;
    }
    #tabs .tabs {
        position: relative;
        
    }

    #tabs .tabs,
    .tabs li {
        display: block;
        list-style: none;
        font-size: 16px;
    }

    #tabs .tabs li {
        color: #fff;
    }
.tab {
    background:#1b1b1b;
    color:#fff;
    padding:25px 13px;
    margin-top: 10px;
    font-size:14px;
}

#tabs .tabs li.active {
    border-bottom: none;
    color: #fff;
    margin: 0;
}

    #tabs .tabs li.active a {
        color: #fff;
    }

    #tabs .tabs,
    #tabs .tabs li a {
        color: #fff;
        padding: 0;
        margin-bottom: 0;
        font-size: 18px;
    }

    #tabs .tabs li {
       display: inline;
        white-space: nowrap;
        font-size: 18px;
        margin-left: 0px;
        margin-right: 0px;
    }
    #tabs .tabs li a {
       background:#343434;padding: 8px 20px;font-size: 14px;color: #fff;border-bottom:3px solid #131313;border-right:3px solid #131313;
    }
#tabs > i {display: none;}
     
 #tabs #switch-tab1 {color: #000;}
    
 
 #tabs #switch-tab1:target ~  .tabs li:nth-child(1) a {background: #1b1b1b;border-bottom:#1b1b1b 4px solid;}
            
#tabs #switch-tab2:target ~  .tabs li:nth-child(2) a {background: #1b1b1b;border-bottom:#1b1b1b 4px solid;}
 
#tabs #switch-tab3:target ~  .tabs li:nth-child(3) a {background: #1b1b1b;border-bottom:#1b1b1b 4px solid;}
 
#tabs #switch-tab4:target ~  .tabs li:nth-child(4) a {background: #1b1b1b;border-bottom:#1b1b1b 4px solid;}
 
#tabs #switch-tab5:target ~  .tabs li:nth-child(5) a {background: #1b1b1b;border-bottom:#1b1b1b 4px solid;}
 
#tabs #switch-tab6:target ~  .tabs li:nth-child(6) a {background: #1b1b1b;border-bottom:#1b1b1b 4px solid;}
 
 /*#tabs #switch-tab2:target ~  .tabs li a {  border-bottom: 1px solid #f0f0f0;background-color: #242424;padding: 8px;font-size: 14px;color: #fff;}
 #tabs #switch-tab2:target ~  .tabs li:nth-child(2) a { padding: 8px;font-size: 14px;background: #141414;}
                
 #tabs  #switch-tab3:target ~  .tabs li a { border-bottom: 1px solid #f0f0f0;background-color: #242424;padding: 8px;font-size: 14px;color: #fff;}
 #tabs #switch-tab3:target ~  .tabs li:nth-child(3) a { padding: 8px;font-size: 14px;background: #141414; border: 1px solid #c1b561; border-bottom:none;}
                
 #tabs #switch-tab4:target ~  .tabs li a { border-bottom: 1px solid #f0f0f0;background-color: #242424;padding: 8px;font-size: 14px;color: #fff;}
 #tabs #switch-tab4:target ~  .tabs li:nth-child(4) a { padding: 8px;font-size: 14px;background: #141414; border: 1px solid #c1b561; border-bottom:none;}
        
 #tabs #switch-tab5:target ~  .tabs li a { border-bottom: 1px solid #f0f0f0;background-color: #242424;padding: 8px;font-size: 14px;color: #fff;}
 #tabs #switch-tab5:target ~  .tabs li:nth-child(5) a { padding: 8px;font-size: 14px;background: #141414; border: 1px solid #c1b561; border-bottom:none;}

#tabs #switch-tab6:target ~  .tabs li a { border-bottom: 1px solid #f0f0f0;background-color: #242424;padding: 8px;font-size: 14px;color: #fff;}
 #tabs #switch-tab6:target ~  .tabs li:nth-child(6) a { padding: 8px;font-size: 14px;background: #141414; border: 1px solid #c1b561; border-bottom:none;}

 */
   
        
        
 #tabs #switch-tab1 ~  .tab {display: none;}
 #tabs #switch-tab1 ~  #tab-1 {display: block;}
         
        
 #tabs #switch-tab1:target ~  .tab {display: none!important;}
 #tabs #switch-tab1:target ~  #tab-1 {display: block!important;}
                
         
 #tabs #switch-tab2:target ~  .tab {display: none!important;}
 #tabs #switch-tab2:target ~  #tab-2 {display: block!important;}
                
         
 #tabs #switch-tab3:target ~  .tab {display: none!important;}
 #tabs #switch-tab3:target ~  #tab-3 {display: block!important;}
               
#tabs #switch-tab4:target ~  .tab {display: none!important;}
 #tabs #switch-tab4:target ~  #tab-4 {display: block!important;}
               
#tabs #switch-tab5:target ~  .tab {display: none!important;}
 #tabs #switch-tab5:target ~  #tab-5 {display: block!important;}
               
#tabs #switch-tab6:target ~  .tab {display: none!important;}
 #tabs #switch-tab6:target ~  #tab-6 {display: block!important;}

@media (max-width:500px){
    #article #price-box {
        height:150px !important;
    }
    #article #price-box .price-box-left,#article #price-box .price-box-right {
        float:none !important;
        width:100% !important;
        text-align: center !important;
    }
    #article #price-box .price-box-right {
        bottom:0px;
        position:absolute;
    }
}
@media (max-width:990px){
    .logotype {
        text-align: center;
    }
}
table.v4midBox {
    border:none !important;
}
#LeftPanel {
    display:none;
}